.page-title{
    margin-top:60px;
}

@media(max-width:480px){
    .page-title{
        margin-top: 0px;
    }
    .noPadding_xs{
        padding:0px;
    }
    .search-box{
        width: 100%;
        margin-bottom: 5px;
    }
    .mobile_text_align{
        text-align: left !important;
    }
    .show_entries{
        float: left;
    }
    .search-box i{
        font-size: 16px;
    }
}